## vrpn 07.30+dfsg

=== debian/changelog ===
vrpn (07.30+dfsg-1~nd11.10+1) oneiric; urgency=low

  * Backported for oneiric.
  * Applied additional patch from debian/patches/oneiric-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 10 Sep 2012 20:28:05 -0400

vrpn (07.30+dfsg-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #610625)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 19 Jul 2012 20:34:50 +0200
