=== debian/control ===
Source: vrpn
Section: libs
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 cmake, libusb-1.0-0-dev
Standards-Version: 3.9.3
homepage: http://www.cs.unc.edu/Research/vrpn/

Package: libvrpnserver0
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Reality Peripheral Network (server library)
 The Virtual-Reality Peripheral Network (VRPN) is a set of classes within a
 library and a set of servers that are designed to implement a
 network-transparent interface between application programs and the set of
 physical devices (tracker, etc.) used in a virtual-reality (VR) system. The
 idea is to have a PC or other host at each VR station that controls the
 peripherals (tracker, button device, haptic device, analog inputs, sound,
 etc). VRPN provides connections between the application and all of the
 devices using the appropriate class-of-service for each type of device
 sharing this link. The application remains unaware of the network topology.
 Note that it is possible to use VRPN with devices that are directly
 connected to the machine that the application is running on, either using
 separate control programs or running all as a single program.
 .
 This package contains the shared library use in the VRPN server

Package: libvrpn0
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Reality Peripheral Network (client library)
 The Virtual-Reality Peripheral Network (VRPN) is a set of classes within a
 library and a set of servers that are designed to implement a
 network-transparent interface between application programs and the set of
 physical devices (tracker, etc.) used in a virtual-reality (VR) system. The
 idea is to have a PC or other host at each VR station that controls the
 peripherals (tracker, button device, haptic device, analog inputs, sound,
 etc). VRPN provides connections between the application and all of the
 devices using the appropriate class-of-service for each type of device
 sharing this link. The application remains unaware of the network topology.
 Note that it is possible to use VRPN with devices that are directly
 connected to the machine that the application is running on, either using
 separate control programs or running all as a single program.
 .
 This package contains the client shared library

Package: libvrpn-dev
Section: libdevel
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends},
         libvrpn0 (= ${binary:Version}),
         libvrpnserver0 (= ${binary:Version})
Description: Virtual Reality Peripheral Network (development files)
 The Virtual-Reality Peripheral Network (VRPN) is a set of classes within a
 library and a set of servers that are designed to implement a
 network-transparent interface between application programs and the set of
 physical devices (tracker, etc.) used in a virtual-reality (VR) system. The
 idea is to have a PC or other host at each VR station that controls the
 peripherals (tracker, button device, haptic device, analog inputs, sound,
 etc). VRPN provides connections between the application and all of the
 devices using the appropriate class-of-service for each type of device
 sharing this link. The application remains unaware of the network topology.
 Note that it is possible to use VRPN with devices that are directly
 connected to the machine that the application is running on, either using
 separate control programs or running all as a single program.
 .
 This package contains the development files

Package: vrpn
Section: utils
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends},
         libvrpn0 (= ${binary:Version}),
         libvrpnserver0 (= ${binary:Version})
Description: Virtual Reality Peripheral Network (executables)
 The Virtual-Reality Peripheral Network (VRPN) is a set of classes within a
 library and a set of servers that are designed to implement a
 network-transparent interface between application programs and the set of
 physical devices (tracker, etc.) used in a virtual-reality (VR) system. The
 idea is to have a PC or other host at each VR station that controls the
 peripherals (tracker, button device, haptic device, analog inputs, sound,
 etc). VRPN provides connections between the application and all of the
 devices using the appropriate class-of-service for each type of device
 sharing this link. The application remains unaware of the network topology.
 Note that it is possible to use VRPN with devices that are directly
 connected to the machine that the application is running on, either using
 separate control programs or running all as a single program.
 .
 This package contains the executables like the VRPN server.

Package: vrpn-dbg
Section: debug
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends},
         libvrpn0 (= ${binary:Version}),
         libvrpnserver0 (= ${binary:Version}),
         vrpn (= ${binary:Version})
Description: Virtual Reality Peripheral Network (debugging symbols)
 The Virtual-Reality Peripheral Network (VRPN) is a set of classes within a
 library and a set of servers that are designed to implement a
 network-transparent interface between application programs and the set of
 physical devices (tracker, etc.) used in a virtual-reality (VR) system. The
 idea is to have a PC or other host at each VR station that controls the
 peripherals (tracker, button device, haptic device, analog inputs, sound,
 etc). VRPN provides connections between the application and all of the
 devices using the appropriate class-of-service for each type of device
 sharing this link. The application remains unaware of the network topology.
 Note that it is possible to use VRPN with devices that are directly
 connected to the machine that the application is running on, either using
 separate control programs or running all as a single program.
 .
 This package contains the debugging symbols of the libraries and
 executables.
