=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export LDFLAGS=-Wl,-Bsymbolic -Wl,--as-needed

# Works around the deficiency of cmake
export CFLAGS+=$(CPPFLAGS)
export CXXFLAGS+=$(CPPFLAGS)

%:
	dh  $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- -DVRPN_BUILD_PYTHON=OFF -DVRPN_BUILD_JAVA=OFF

override_dh_auto_test:

override_dh_install:
	dh_install -Xtest

override_dh_strip:
	dh_strip --dbg-package=vrpn-dbg
