=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// \
	http://www.cs.unc.edu/Research/vrpn/downloads/vrpn_(\d+)_(\d+)\.zip \
 	debian sh debian/repack.stub
